:root {
  --bg-gradient: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.6) 50%,
    rgba(0, 0, 0, 0.1) 100%
  );
}

* {
  box-sizing: border-box;
  user-select: none;
    font-family: "Aboreto", system-ui;
}

a {
  color: var(--color-surface-white);
  text-decoration: none;
}

body {
  margin: 0;
  padding: 0;
  height: 100vh;
  /* color: var(--light); */
  color: white;
  text-transform: uppercase;
}

h2 {
  position:absolute;
  bottom: 2%;
  font-size: clamp(1rem, 6vw, 10rem);
  font-weight: 600;
  line-height: 1.2;
  text-align: right;
  margin-right: -0.5em;
  width: 90vw;
  max-width: 1200px;
  text-transform: none;
}

header {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 5%;
  width: 100%;
  z-index: 3;
  height: 7em;
  font-size: clamp(0.66rem, 2vw, 1rem);
  letter-spacing: 0.5em;
}

section {
  height: 100%;
  width: 100%;
  top: 0;
  position: fixed;
  visibility: hidden;
}

section .outer,
section .inner {
  width: 100%;
  height: 100%;
  overflow-y: hidden;
}

section .bg {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  background-size: cover;
  background-position: center;
}

section .bg h2 {
  z-index: 999;
}

section .bg .clip-text {
  overflow: hidden;
}

.first .bg {
  background-image: 
  /* var(--bg-gradient), */
  url("/assets/g3.gif");
    filter: grayscale(80%);
}

.second .bg {
  background-image: 
  /* var(--bg-gradient), */
  url("/assets/g5.gif");
    filter: grayscale(80%);
}

.third .bg {
  background-image: 
  /* var(--bg-gradient), */
  url("/assets/g6.gif");
    filter: grayscale(80%);
}

.fourth .bg {
  background-image: 
  /* var(--bg-gradient), */
  url("/assets/g1.gif");
    filter: grayscale(80%);
}

.fifth .bg {

  background: url("/assets/v10.jpg");
  background-repeat: no-repeat;
  background-size: 100dvw 70dvh;
  top: 15%;

  /* background-image: var(--bg-gradient),
   url("/assets/v10.jpg"); */

  /* background-position: 50% 45%; */
}


h2 * {
  will-change: transform;
}

